/*
Theme Name: Learning English: ESOL - East Midlands
Template: fc-le-core
Text Domain: fc-le-leem
Author: Developed by Feel Created Ltd
Author URI: https://www.feelcreated.com
Version: 1.0
Description: A professional custom WordPress solution for Learning English. Created and Developed by Feel Created Ltd.
Tags: Custom, Education, Resource
Requires at least: 6.8
Requires PHP: 8.2
	
© Copyright 2025. All Rights Reserved. Feel Created Ltd.
*/

.wp-block-fc-block-fc-steps-block::before {
	background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' viewBox='0 0 1725 271.2'%3E%3Cdefs%3E%3Cstyle%3E.st0%7Bfill:none%3B%7D .st1%7Bfill:%234c0f4a%3B%7D .st2%7Bclip-path:url(%23clippath-1)%3B%7D .st3%7Bclip-path:url(%23clippath)%3B%7D%3C/style%3E%3CclipPath id='clippath'%3E%3Crect class='st0' y='-128.7' width='1725' height='529'/%3E%3C/clipPath%3E%3CclipPath id='clippath-1'%3E%3Crect class='st0' x='-230.8' y='-227.9' width='2068.3' height='1173.3' transform='translate(-50.2 145.2) rotate(-10)'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg class='st3'%3E%3Cg id='Mask_Group_10'%3E%3Cg id='Group_183'%3E%3Cg class='st2'%3E%3Cg id='Group_182'%3E%3Cpath id='Path_442' class='st1' d='M-364.3-30.7C4.1-22.7-1.7 242.1 366.7 250.1 735 258.2 740.8-6.6 1109.2 1.5c368.3 8 362.5 272.8 730.9 280.8l97.9 554L-135.9 1202.7-364.3-30.7Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.wp-block-fc-block-fc-steps-block .pg-sec-inner > div:first-child p,
.wp-block-fc-block-fc-steps-block .pg-sec-inner > div:first-child h2 {
	color: #fff;
}

.general-button.primary-1-background-button:hover,
.general-button.primary-1-background-button:focus-visible,
.wp-block-button__link.primary-1-background-button:hover,
.wp-block-button__link.primary-1-background-button:focus-visible {
	color: #fff;
}
